/*
Theme Name:  500 Wines
Theme URI:   http://500winesau.uk.w3pcloud.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site 500 Wines.
Author:      admin
Author URI:  http://500winesau.uk.w3pcloud.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

.comment-reply-link:hover, .et_password_protected_form .et_submit_button:hover, .form-submit .et_pb_button:hover, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button.alt:hover, .woocommerce button.button:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover {
    color: #fff;
}

a.shopnowbutton {
    display: block;
    text-align: center;
    border: 1px solid #c4a045;
    padding: 5px 0 5px 0;
    font-size: 18px;
    margin: 10px 0 0 0;
    color: #c4a045;
    background: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    border-radius: 3px
}
a.shopnowbutton:hover {
    display: block;
    text-align: center;
    border: 1px solid #c4a045;
    padding: 5px 0 5px 0;
    font-size: 18px;
    margin: 10px 0 0 0;
    color: #fff;
    background: #c4a045;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	border-radius: 3px
}

.discounttext {
    font-size: 21px;
    color: #c4a045;
    margin-bottom: 20px;
    line-height: 1.1em;
}
.woocommerce div.product p.price{
	padding-bottom: 5px !important;
}
.woocommerce div.product p.price::after{
	content: ' per bottle';
	font-size: 26px!important;
    color: #c4a045;
    line-height: 1.1;
}